@charset "utf-8";
/*============================================

sp_style.css

============================================*/
@media screen and (max-width:768px){
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

base

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
body {
  color: #31353b;
  font-size: 13px;
  line-height: 24px;
  padding-top: 55px;
}
.inner {
  max-width: 1000px;
  width:calc( 100% - 30px );
  margin: 0 auto;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

header

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
header .headerBlock{
  height: 55px;
}
header .inner{
  height: 55px;
}
header .headerBlock.short{
  display: none;
}

/* lowHeader  STERT */
header.lowHeader .headerBlock.long{
  display: block !important;
}
/* lowHeader  END */



/*------------------------------
header long
------------------------------*/
header .long .inner{
  width: 100%;
}
header .long .logo{
  padding: 0 0 0 15px;
}
header .long .logo  img{
  width: 162px;
}
header .long .rightBox .Nav {
  display: none;
}





header .long .rightBox .document {
  margin: 0;
  height: 55px;
  display: block;
}
header .long .rightBox .document a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #ff6565;
  color: #fff;
  font-size: 7.5px;
  padding: 0;
  line-height: 1;
  height: 55px;
  width: 55px;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  position: relative;
}
header .long .rightBox .document a:hover{
  color: #fff;
}
header .long .rightBox .document a:before{
  background: url(../img/common/DocumentIcon03.png) no-repeat center;
  background-size: 12px auto;
  content: "";
  display: block;
  width: 21px;
  height: 18px;
  margin-bottom: 5px;
}
header .long .rightBox dl{
  border-left:1px solid #dedede;
}
header .long .rightBox dl dt {
  height: 55px;
  width: 55px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  font-size:7.5px;
  letter-spacing: 0.5px;
  color: #014099;
  padding-top: 6px;
}
header .long .rightBox dl dt.open{
  letter-spacing: 0.5px;
}
header .long .rightBox dl dt:before{
  background: url(../img/common/sp_search_icon01.png) no-repeat center;
  background-size: 16px auto;
  margin-right: 0;
  width: 21px;
  height: 18px;
}
header .long .rightBox dl dt.open:before{
  background: url(../img/common/sp_search_icon02.png) no-repeat center;
  background-size: 16px auto;
}
header .long .rightBox dl dd {
  display: none;
  position: fixed;
  width:100%;
  right: 0;
  padding:15px;
  background-color: rgba( 1, 64, 153, 0.95 );
  z-index: 2;
}
header .searcBox{
  background:#fff;
  padding:13px 10px 12px;
  padding-left: 40px;
}
header .searcBox:before{
  left: 10px;
}
header .searcBox .searcText{
  width: calc( 100% - 40px );
}
_:-ms-lang(x), header .searcBox .searcText {
  width:100%;
}
header .searcBox .searcBtn{
  background: url(../img/common/sp_search_icon03.png) no-repeat left center;
  background-size: 40px auto;
  height: 40px;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  text-indent: -80px;
}
header .long .rightBox .btn {
  display: none;
}
/*------------------------------
header spMenu
------------------------------*/
.spMenu {
  display: block;
  background:#014099;
}
.spMenu .spBtn {
  color: #fff;
  height: 55px;
  width: 55px;
  font-size:7.5px;
  letter-spacing: 0.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
}
.spMenu .spBtn p {
  position: relative;
  width: 21px;
  height: 18px;
  margin-bottom: 5px;
}
.spMenu .spBtn p span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all .4s;
  transition: all .4s;
}
.spMenu .spBtn p span:nth-of-type(1) {
  top: 2px;
}
.spMenu .spBtn p span:nth-of-type(2) {
  top: 50%;
  margin-top: -1px;
}
.spMenu .spBtn p span:nth-of-type(3) {
  bottom: 2px;
}
.spMenu .spBtn em{
  line-height: 1;
}

/* ボタン閉じる動き（エフェクト対応） */
.spMenu .spBtn.active span:nth-of-type(1) {
  -webkit-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg);
}
.spMenu .spBtn.active span:nth-of-type(2) {
  opacity: 0;
}
.spMenu .spBtn.active span:nth-of-type(3) {
  -webkit-transform: translateY(-7px) rotate(45deg);
  transform: translateY(-7px) rotate(45deg);
}
.spMenu .nav_inner {
  position: fixed;
  display: none;
  width: 100%;
  height: calc( 100% - 55px );
  right: 0;
  padding: 35px;
  background-color: rgba( 1, 64, 153, 0.95 );
  overflow-y: scroll;
}
/*p --> icon01 フォントサイズ系修正 */
.spMenu .nav_inner p.menuBtn{
  margin-bottom:10px;
}
.spMenu .nav_inner p.menuBtn a {
  height: 50px;
  width: 100%;
  line-height: 1;
  background:#fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 15px;
}
.spMenu .nav_inner p.menuBtn a span {
  font-size: 11px;
  padding-left: 10px;
}
.spMenu .nav_inner p.menuBtn a:before{
  content: "";
  display: block;
  height: 50px;
  width: 26px;
  background: url(../img/common/icon01.png) no-repeat left center;
  background-size: 26px auto;
  margin-right:12px;
}
/*ul*/
.spMenu .nav_inner ul.menuBtn{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width:100%;
}
.spMenu .nav_inner ul.menuBtn li{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width:100%;
}
.spMenu .nav_inner ul.menuBtn li ul{
  width: 100%;
  display: none;
}
.spMenu .nav_inner ul.menuBtn li span,
.spMenu .nav_inner ul.menuBtn li a {
  height: 50px;
  width: 100%;
  line-height: 1;
  background:#fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 13px;
  border-bottom:1px solid #bcc6d4;
}
.spMenu .nav_inner ul.menuBtn li span:before,
.spMenu .nav_inner ul.menuBtn li a:before {
  content: "";
  display: block;
  height: 20px;
  width: 15px;
}
/* icon05 */
.spMenu .nav_inner ul.menuBtn li.icon05{
  margin-bottom:10px;
}
.spMenu .nav_inner ul.menuBtn li.icon05 span,
.spMenu .nav_inner ul.menuBtn li.icon05 ul li:last-of-type a{
  border:none; 
}
.spMenu .nav_inner ul.menuBtn li.icon05 ul{
  border-top:1px solid #bcc6d4;
}
/* btnStyle01 */
.spMenu .nav_inner ul.menuBtn .btnStyle01{
  width: 25%;
}
.spMenu .nav_inner ul.menuBtn .btnStyle01 a{
  border-bottom:none; 
  border-right:1px solid #bcc6d4; 
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 10px;
}
.spMenu .nav_inner ul.menuBtn li.icon09 a{
  border-right:none; 
}
/* btnStyle02 */
.spMenu .nav_inner ul.menuBtn .btnStyle02 span,
.spMenu .nav_inner ul.menuBtn .btnStyle02 a{
  padding-left:20px;
  position:relative;
}
.spMenu .nav_inner ul.menuBtn .btnStyle02 span:before,
.spMenu .nav_inner ul.menuBtn .btnStyle02 a:before{
  margin:0 15px 0 0;
  height: 25px;
  width: 20px;
}
.spMenu .nav_inner ul.menuBtn .btnStyle02 span:after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 7px solid #014099;
  border-right: 5px solid transparent;
  border-bottom: 0px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 20px;
}
.spMenu .nav_inner ul.menuBtn .btnStyle02 span.open:after{
  border-top: 0 solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 7px solid #014099;
  border-left: 5px solid transparent;
}
/*ul --> icon*/
.spMenu .nav_inner ul.menuBtn .icon01 span:before{
  background: url(../img/index/nav_icon01.png) no-repeat left center;
  background-size: 100% auto;
}
.spMenu .nav_inner ul.menuBtn .icon02 span:before{
  background: url(../img/index/nav_icon02.png) no-repeat left center;
  background-size: 100% auto;
}
/*.spMenu .nav_inner ul.menuBtn .icon03 span:before*/
.spMenu .nav_inner ul.menuBtn .icon03 a:before{
  background: url(../img/index/nav_icon03.png) no-repeat left center;
  background-size: 100% auto;
}
.spMenu .nav_inner ul.menuBtn .icon04 span:before{
  background: url(../img/index/nav_icon04.png) no-repeat left center;
  background-size: 100% auto;
}
.spMenu .nav_inner ul.menuBtn .icon05 span:before{
  background: url(../img/index/nav_icon05.png) no-repeat left center;
  background-size: 100% auto;
}
.spMenu .nav_inner ul.menuBtn .icon06 a:before{
  background: url(../img/common/sp_icon12.png) no-repeat left center;
  background-size: 100% auto;
  width: 10px;
}
.spMenu .nav_inner ul.menuBtn .icon07 a:before{
  background: url(../img/common/sp_icon13.png) no-repeat left center;
  background-size: 100% auto;
}
.spMenu .nav_inner ul.menuBtn .icon08 a:before{
  background: url(../img/common/sp_icon14.png) no-repeat left center;
  background-size: 100% auto;
}
.spMenu .nav_inner ul.menuBtn .icon09 a:before{
  background: url(../img/common/DocumentIcon02.png) no-repeat left top 2px;
  background-size: 11px auto;
}
.spMenu .nav_inner .menuBtn02 {
  font-size: 13px;
}
.spMenu .nav_inner .menuBtn02 li {
    margin-top: 10px;
}
.spMenu .nav_inner .menuBtn02 li:first-of-type {
    margin-top: 30px;
}
.spMenu .nav_inner .menuBtn02 li:nth-child(2),
.spMenu .nav_inner .menuBtn02 li:nth-child(3) {
    margin-top: 25px;
}
.spMenu .nav_inner .menuBtn02 li a{
  color: #fff;
  text-indent: -17px;
  display: inline-block;
  padding-left: 17px;
}
.spMenu .nav_inner .menuBtn02 li a:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border: 4px transparent solid;
  border-left: 8px #fff solid;
  margin-top: 0;
  position: relative;
  top: 0;
  margin-right: 5px;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

sideNav

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.sideNav {
  display: none;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

bottomNav

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.bottomNav {
  width: 100%;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position:fixed;
  left: 0;
  bottom:0;
  z-index: 2;
}
.bottomNav li {
  width: 25%;
  border: 2px solid #1b4fa0;
  border-right:none;
}
.bottomNav li:last-child{
  border-right: 2px solid #1b4fa0;
}
.bottomNav li.icon01{
  border-color: #f44848;
  border-right: none;
}
.bottomNav li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  width: 100%;
  height: 55px;
  position: relative;
  font-size: 10px;
  color: #014099;
  background-color: rgba( 255, 255, 255, 0.9 );
}
.bottomNav li.icon01 a{
  color: #fff;
  background-color: #f37171;  
}
.bottomNav li.icon05 a {
  color: #fff;
  background-color: rgba( 1, 64, 153, 0.9 );
}
.bottomNav li a:before{
  content: "";
  display: block;
  height: 15.5px;
  margin-bottom:5px;
}
.bottomNav li.icon01 a:before{
  background: url(../img/common/bottom_icon01_color.png) no-repeat center;
  background-size: 13px auto;
  width: 13px;
}
.bottomNav li.icon02 a:before{
  background: url(../img/common/bottom_icon02.png) no-repeat center;
  background-size: 12.5px auto;
  width: 12.5px;
}
.bottomNav li.icon03 a:before{
  background: url(../img/common/bottom_icon03.png) no-repeat center;
  background-size: 15px auto;
  width: 15px;
}
.bottomNav li.icon04 a:before{
  background: url(../img/common/bottom_icon04.png) no-repeat center;
  background-size: 16px auto;
  width: 16px;
}
.bottomNav li.icon05 a:before{
  background: url(../img/common/bottom_icon05.png) no-repeat center;
  background-size: 15.5px auto;
  width: 15.5px;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

pageTop

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#pageTop {
  display: none
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

footer

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
footer {
  padding-top:40px;
}
footer .inner{
  padding-bottom: 40px;
}
footer ul.footerBanner{
  display: block;
}
footer ul.footerBanner li{
  margin-bottom: 10px;
}
footer ul.footerNav {
  display:none;
}
footer .connecting {
  background:none;
  display:block;
  padding:0;
  margin-bottom:18px;
}
footer .connecting .box01 {
  background: #fff;
  border-radius: 10px;
  margin: 0 0 10px;
  padding: 10px 10px 12px 30px;
  text-align: center;
}
footer .connecting .box01 dt {
  margin-bottom:5px;
  position: relative;
  display: inline-block;
}
footer .connecting .box01 dt .text01 {
  font-size:12px;
}
footer .connecting .box01 dt .text02 {
  font-size:28px;
}
footer .connecting .box01 dt:before{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../img/common/icon11.png) no-repeat left center;
  background-size: 30px auto;
  margin-right:10px;
  position:absolute;
  left: -40px;
  top: 30%;
}
footer .connecting .box01 dd {
  font-size:12px;
}
footer .connecting .box02 {
  margin-left:0;
  padding-left:0;
  background:none;
  text-align:center;
}
footer .connecting .box02 dt {
  font-size:13px;
  padding-top: 3px;
}
footer .connecting .box02 dt span {
  font-size:12px;
}
footer .connecting .box02 dd {
  font-size:11px;
}
footer .bottomText {
  display: none;
}
footer .footerBottom  {
  justify-content: center;
  flex-direction: column;
  padding: 0 0 45px;
  align-items: center;
}
footer .footerBottom ul.sns li.footerIcon01 a{width: 27px;}
footer .footerBottom ul.sns li.footerIcon02 a{width: 46px;}
footer .footerBottom ul.sns li a:hover img{opacity: 1;}
footer .footerBottom ul.sns li.footerIcon03 img{height: 47px; width: auto;}
footer .footerBottom .copy {
  font-size: 10px;
  text-align: center;
  line-height: 120%;
  padding: 17px 0 0;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

パンクズ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.pnkz{
  margin: 35px auto;
}
.pnkz li.top a{
  background:url(../img/common/icon02.png) no-repeat left center;
  background-size: 13px 12px;
  padding-left: 18px;
}
.pnkz li a:hover{
  color:#31353b;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

共通パーツ -> タブ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
cate
------------------------------*/
.allArea .tabArea.cate {
  margin-bottom:25px;
}
.allArea .tabArea.cate li {
  margin:0 5px 15px;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

共通パーツ -> 矢印

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.arrow:before {
  width: 13px;
}
.arrow:after {
  width: 8px;
  height: 8px;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

共通パーツ -> ボタン

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
btn01
------------------------------*/
.btn01 {
  max-width:250px;
  background:#01368d;
  letter-spacing:0.5px;
  padding-right:40px;
  margin: 20px auto;
}
.btn01:before {
  top: 50%;
  right: 13px;
  margin-top: -2px;
}
.btn01:hover:before {
  width: 13px;
  right: 13px;
}
.btn01:after {
  top: 50%;
  right: 12px;
  margin-top: -6px;
}
.btn01:hover:after{
  right: 12px;
}
.btn01 span{
  background: #014099;
  padding:13px 5px;
  letter-spacing: -0.5px;
}
_:-ms-lang(x), .btn01 span {
  padding:16px 10px 12px; 
}
.btn01:hover span {
  color: #fff;
  background: #014099;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

共通パーツ -> 見出し

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
.topTitle
------------------------------*/
.topTitle{
  font-size:16px;
  margin-bottom:40px;
}
.topTitle:before,
.topTitle:after{
  width: 27px;
  height: 10px;
}
.topTitle:before{
  background:url(../img/common/tti_icon01.png);
  background-size: 100% auto;
  margin-right:14px;
}
.topTitle:after{
  background:url(../img/common/tti_icon02.png);
  background-size: 100% auto;
  margin-left:14px;
}
/*------------------------------
pageTitle
------------------------------*/
.pageTitle{
  font-size:16px;
  margin-bottom:20px;
}
.pageTitle:before {
  width: 10px;
  height: 10px;
  margin-right:10px;
}
/*------------------------------
headlineType01
------------------------------*/
.headlineType01 {
  line-height: 28px;
  font-size: 14px;
  margin: 30px 0 23px;
}
.headlineType01:after {
  width: 50px;
  height: 1px;
}
/*------------------------------
headlineType02
------------------------------*/
.headlineType02{
  font-size:16px;
  margin-bottom:20px;
}
.headlineType02:before{
  width: 27px;
  height: 10px;
  background:url(../img/common/tti_icon01.png);
  background-size: 100% auto;
  margin-right:5px;
}
/*------------------------------
headlineType03
------------------------------*/
.headlineType03 {
  margin-bottom: 15px;
}
.headlineType03 span{
  padding: 0 10px;
  font-size: 12px;
  line-height: 24px;
  height: 24px;
}
.headlineType03 span:after{
  right: -10px;
  border-width: 25px 0 0 10px;
}
/*------------------------------
headlineType04
------------------------------*/
.headlineType04{
  font-size:14px;
  line-height: 24px;
  padding-left: 33px;
  margin-bottom:20px;
}
.headlineType04:before{
  width:25px;
  top: 13px;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

共通パーツ -> サムネイル

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
hoverThumbnailMore
------------------------------*/
.hoverThumbnailMore {
  width: 100%;
  height: 95px;
  background:#f5f5f5;
}
.hoverThumbnailMore img{
  transform: scale(1) translate(-50%, -50%);
  transition:none;
  top: 50%;
  width: auto;
  height: 100%;
}
.hoverThumbnailMore img.photoW{
  top: 50%;
  width: 100%;
  height: auto;
}

.humanIntroduction.noSlide.teacher .hoverThumbnailMore img{
  top: 50%;
  width: auto;
  height: 100%;
}
.humanIntroduction.noSlide.teacher .hoverThumbnailMore img.photoW{
  top: 50%;
  width: 100%;
  height: auto;
}
a:hover .hoverThumbnailMore img{
  transform: scale(1) translate(-50%, -50%)
}
.hoverThumbnailMore .more {
  display: none;
}
/*------------------------------
hoverThumbnailUp
------------------------------*/
.hoverThumbnailUp img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: none;
  transition: none;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
a:hover .hoverThumbnailUp img{
  opacity: 1;
}
a:hover .hoverThumbnailUp .iconText {
  background-color: rgba( 75, 104, 146, 0.5 );
}
.hoverThumbnailUp .iconText:before{
  display: none;
}
.hoverThumbnailUp .iconText:after{
  display: none;
}
.hoverThumbnailUp .iconText span {
  font-size: 13px;
}
a:hover .hoverThumbnailUp .iconText span{
  top: 50%;
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

共通パーツ -> 各ページパーツ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
lecturerBox（人物紹介）
------------------------------*/
.lecturerBox {
  display: block;
}
.lecturerBox .photo {
  margin:0 auto 20px;
  width: 100%;
}
.lecturerBox .photo img {
  width:auto;
  max-width: 66.6%;
  margin: 0 auto;
  display: block;
}
.lecturerBox .text{
  width: 100%;
}
.lecturerBox .text dl {
  border-left:2.5px solid #014099;
  padding:5px 0 0 10px;
}
.lecturerBox .text dl dt {
  font-size:24px;
  margin-bottom:5px;
}
.lecturerBox .text dl dd {
  font-size:13px;
  line-height: 24px;
}
.cat span a:hover {
  color: #31353b;
  background: #fff;
  border-color: #dedede;
}

/*------------------------------
courseList（受付中講座）
------------------------------*/
.courseList {
  width: 100%;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  margin-bottom:15px;
}
.courseList .title{
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  -ms-grid-row: 1;
  grid-row: 1;
}
.courseList .linkButton{
  -webkit-box-ordinal-group: 5;
  -ms-flex-order: 4;
  order: 4;
  -ms-grid-row: 4;
  grid-row: 4;
}
.courseList .box{
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  -ms-grid-row: 2;
  grid-row: 2;
}
.courseList .spCategory{-webkit-box-ordinal-group: 4;-ms-flex-order: 3;order: 3;}
.courseList .title,
.courseList .linkButton,
.courseList .box{
  padding:10px 10px;
  -ms-grid-column: 1;
  grid-column-start: 1;
}
.courseList .title,
.courseList .box{
  min-height: auto;
}
/*popUp*/
.courseList .popUp {
  /* top: -15px; */
  left: 10px
}
/*
.courseList .popUp::before {
  border-width: 0 11px 10px 0;
  bottom: -9px;
  left: 20px;
  margin-left: -5px;
}
.courseList .popUp::after {
  border-width: 0 8px 7px 0;
  bottom: -6px;
  left: 20px;
  margin-left: -3px;
}
*/
/*title*/
.courseList .title {
  padding-right: 10px;
  min-height: 60px;
}
.courseList .title .name {
  font-size: 13px;
}
.courseList .title .name span,
.courseList .title .name a{
  font-size:10px;
} 
.courseList .title .name a:hover{
  color: #014099;
  background:#fff;
}
.courseList .title .name span.intro{
  padding: 0;
  margin: 5px 0 0;
}
.courseList .title .categoryBox span{
  display: none;
}
/*linkButton*/
.courseList .linkButton {
  grid-row:auto !important;
  grid-column:auto !important;
  border-left:none;
  border-top:1px solid #dedede;
  -ms-flex-flow: nowrap;
  flex-flow: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: 10px;
}
.courseList .linkButton a{
  height: 50px;
  font-size: 13px;
  padding: 5px 10px;
}
.courseList .linkButton .type01 {
  margin-bottom:0;
  margin-right:3px;
}
.courseList .linkButton .type01:before{
  width: 13px;
  height: 12px;
}
.courseList .linkButton .type02 {
  margin-left:3px;
}
.courseList .linkButton .type02:before{
  margin-right: 5px;
}
.courseList .linkButton .type01:hover {
  background:#fff;
  color:#014099;
}
.courseList .linkButton .type01:hover:before{
  background: url(../img/common/icon22.png) no-repeat left center;
  background-size: 100% auto;
}
.courseList .linkButton .type02:hover {
  background:#014099;
  color:#fff;
}
.courseList .linkButton .type02:hover:before{
  background: url(../img/common/icon23.png) no-repeat left center;
  background-size: 100% auto;
}
/*box*/
.courseList .box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 15px 10px;
}
.courseList .box dl {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 12px;
  min-width: 50%;
  margin: 5px 0;
}
.courseList .box dl dt{
  padding: 0 7px;
  height: 20px;
  border-radius: 15px;
  margin-right: 10px;
  word-break: keep-all;
}
.courseList .box dl dd {
  margin-right:15px;
  padding-top: 1px;
}
/*spCategory*/
.courseList .spCategory{
  display: block;
  border-top: 1px solid #dedede;
  padding: 10px 10px;
  -ms-grid-row: 3;
  grid-row: 3;
}
.courseList .spCategory ul{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.courseList .spCategory ul li{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width:100%;
  height: 26px;
  background:#bdbdbd;
  color: #fff;
  line-height: 1;
  font-size: 12px;
  margin:0 1px;
}
.courseList .spCategory ul li.active{
  background:#4a658c;
}
.courseList .spCategory ul li:before {
  content: "";
  display: inline-block;
  margin-right: 5px;
}
.courseList .spCategory ul li.category01:before {
  background: url(../img/common/icon21.png) no-repeat left center;
  background-size: 100% auto;
  width: 18px;
  height: 15px;
}
.courseList .spCategory ul li.category02:before {
  background: url(../img/common/icon26.png) no-repeat left center;
  background-size: 100% auto;
  width: 19px;
  height: 12px;
}
.courseList .spCategory ul li.category03:before {
  background: url(../img/common/icon27.png) no-repeat left center;
  background-size: 100% auto;
  width: 18px;
  height: 17px;
}
/*------------------------------
アンカーリンク
------------------------------*/
.anchorLink {
  margin-bottom: 45px;
  width:100%;
}
.anchorLink > li{
  max-width: 246px;
  width: 100%;
}
.anchorLink > li > a {
  width: 100%;
  height: 75px;
  font-size: 11px;
}
.anchorLink > li > a:before{
  left: 3px;
  font-size: 23px;
}
.anchorLink > li > a:after{
  bottom: -20px;
  width: 19px;
  height: 19px;
  margin-left:-9.5px;
}
.anchorLink > li > a:hover {
  background:#fff; 
  color: #014099;
}
.anchorLink > li > a:hover:before{
  color: #014099;
}
.anchorLink > li > a:hover:after{
  content: normal;
}
/*pageIndex*/
.anchorLink.pageIndex {
  margin-top:45px;
  display: block;
}
.anchorLink.pageIndex > li{
  max-width: 100%;
  border: 1px solid #dedede;
  border-bottom: none;
  max-width: none;
}
.anchorLink.pageIndex > li.under{
  border-bottom: none;
}
.anchorLink > li:last-child {
  border-bottom: 1px solid #dedede !important;
}
.anchorLink > li > a {
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1.38px;
  height: 50px;
  font-weight: 700;
}
.anchorLink > li > a:before{
  top: 0;
}
.anchorLinkMore{
  position: static;
  visibility: visible;
  opacity: 1;
  transition: none;
  display: none;
}
.anchorLinkMore ul{
  display: flex;
}
.anchorLinkMore ul li{
  width: 33.3%;
}
.anchorLinkMore ul li:not(:last-child){
  border-right: 1px solid #4c74b1;
}
.anchorLinkMore ul li a{
  padding: 13px 5px;
  font-size: 13px;
}

/*------------------------------
anchorBox
------------------------------*/
.anchorBox{
  margin:0;
  padding-bottom: 0;
}
.anchorBox.graybox {
  margin: 120px 0 0;
}
.anchorBox article {
  padding-top: 55px;
  margin-top: -55px;
}
section.anchorBox article:last-child {
    margin-bottom: 70px;
}
section.anchorBox.graybox article:last-child {
    margin-bottom: 0;
}
.anchorBox article.backcolor{
  margin-bottom:0;
}
.anchorBox article .articleWrapper{
  padding:10px 0 45px;
}
.anchorBox article.backcolor .articleWrapper{
  background:none;
  padding-top: 0;
}
/*pageIndex*/
.anchorBox.pageIndex{
  margin:120px 0 0;
  padding-bottom: 70px;
}
.anchorBox.pageIndex #anchorBox01 .courseList:first-of-type {
  margin-top: 0 !important;
}
.anchorBox.pageIndex article {
  padding-bottom: 25px;
}
/*ttl*/
.anchorBox.pageIndex article .ttl{
  padding: 5px 15px 4px 45px;
  font-size: 15px;
  margin-bottom:25px;
}
.anchorBox.pageIndex article .ttl:before{
  top: 8px;
}
.anchorBox.pageIndex article .ttl span{
  padding: 0;
  font-size: 13px;
  line-height: 140%;
}
/*ttlCourse*/
.anchorBox.pageIndex article .ttlCourse{
  font-size: 15px;
  margin-bottom:20px;
  padding-left: 30px;
}
.anchorBox.pageIndex article .ttlCourse:before{
  height: 20px;
  width:20px;
  top: 2px;
}
.anchorBox.pageIndex article .readTextCourse{
  margin-bottom: 20px;
}
.anchorBox.pageIndex article .ttl02 {
  font-size: 18px;
  padding: 80px 0 20px;
  margin: -70px 0 20px;
}

/*------------------------------
リンクボックス
------------------------------*/
.photoBtnBox {
    margin:35px auto 25px;
    width: 100%;
    display: block;
}
.photoBtnBox .photo {
    max-width:none;
}
.photoBtnBox .photo img {
    display: block;
    margin:0 auto 20px; 
    padding-right:0;
    width:auto
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

共通パーツ -> スライド

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
共通設定
------------------------------*/
/* Dots */
.dotsSlide .slick-dots{
  height: 8px;
  bottom: -25px;
}
.dotsSlide .slick-dots li{
  width: 25px;
  height: 8px;
}
.dotsSlide .slick-dots li button{
  width: 25px;
  height: 8px;
}
.dotsSlide .slick-dots li button:before{
  width: 4px;
  height: 4px;
}
.dotsSlide .slick-dots li.slick-active button:before{
  width: 8px;
  height: 8px;
}
/*------------------------------
newsIntroduction
------------------------------*/
.newsIntroduction .box {
  padding: 0 1px;
}
.newsIntroduction .slick-list{
  padding-top: 5px !important;
}
.newsIntroduction .box .category {
  min-width: 50px;
  padding: 5px 7px;
}
.newsIntroduction .box .text{
  padding:5px 10px;
}
.newsIntroduction .box .text .title {
  font-size: 12px;
  line-height: 16px;
}
.newsIntroduction .box:hover .text .title{
  color: #31353b;
}
.newsIntroduction .box .time {
  font-size: 10px;
}
/*------------------------------
humanIntroduction
------------------------------*/
.humanIntroduction .box {
  padding:0 1px; 
}
.humanIntroduction .box p{
  margin-top:10px;
}
/*スライドなし*/
.humanIntroduction.noSlide .box {
  margin:0 10px 10px 0;
  width: calc( 33.3% - 10px );
}
.humanIntroduction.noSlide .box:nth-child(5n){
  margin-right:10px;
}
.humanIntroduction.noSlide .box:nth-child(3n){
  margin-right:0;
}
.humanIntroduction.noSlide .box p.sub,
.humanIntroduction .box p.sub {
  font-size: 13px;
  line-height: 18px;
  padding: 0 5px;
}
	
/*2カラムbtn*/
.school_btn{
  width: 100%;
  display: block;
}
.school_btn a.btn01{
  max-width: 80vw;
}
.content + .school_btn{
  margin: -40px 0 0;
}

/*pickBox*/
.pickBox{
  margin: 20px auto 30px;
}

/*ボタンボックス*/
.bottomLinkBox {
  display: block;
  max-width: 1000px;
  width: calc( 100% - 30px );
  margin: 40px auto;
}
.bottomLinkBox li{
  max-width: 345px;
  margin: 10px auto;
}
.bottomLinkBox li a {
  font-size: 16px;
  padding-right: 0;
}
.bottomLinkBox li a:hover {
  opacity: 1;
}
.bottomLinkBox li a span:before {
  margin-right: 10px;
}
.bottomLinkBox .ttl01 a span:before {
  width: 23px;
  height: 18px;
}
.bottomLinkBox .ttl02 a span:before {
  width: 21px;
  height: 18px;
}

/*コンバージョンボタン*/
.conversionBtn a{
  height: 50px;
  max-width: 250px;
  font-size: 13px;
  box-shadow: 0 0 0 2px #f37171 inset, 0 0 0 3px #fff inset;
}
.conversionBtn a::before{
  margin: 1px 7px 0 0;
  width: 10px;
  height: 9px;
}
.conversionBtn a:hover{
  background: #f37171;
  color: #fff;
  box-shadow: 0 0 0 2px #f37171 inset, 0 0 0 3px #fff inset;
}
.conversionBtn a:hover::before{
  background-image: url(../img/common/icon25.png);
}

/*spcss END*/
}






@media only screen and (max-width: 375px) {
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

共通パーツ -> スライド

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*------------------------------
humanIntroduction
------------------------------*/
/*スライドなし*/
.humanIntroduction.noSlide .box {
  width: calc( 50% - 5px );
}
.humanIntroduction.noSlide .box:nth-child(3n){
  margin-right:10px;
}
.humanIntroduction.noSlide .box:nth-child(even){
  margin-right:0;
}

/*spcss END*/
}

.anchorLink.pageIndex .under {
    border-bottom: 1px solid #dedede;
}